RubyGems Navigation menu

Reverse dependencies for dragonfly_libvips Latest version of the following gems require dragonfly_libvips

Total downloads 18,022

For this version 859

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: